/* --------------------------------  GENERAL  -------------------------------- */
*, body, form, div, p { margin:0px; padding:0px; border:0px; }
.link { display:block; background:transparent; text-decoration:none; }
.absolute { position:absolute; }
.rtl { text-align:right; direction:rtl; }
.submit { cursor: pointer; }
.transparent { background-color:transparent; }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance:none; margin:0; }
iframe:not([id^=tubeplayer]) { width:1px !important; height:1px !important; position:absolute !important; top:0 !important; left:0 !important; opacity:0 !important; outline:none; border:none !important; }

/* --------------------------------  MAIN  -------------------------------- */
body { background:url('../images/bg-pattern-2.jpg') repeat #ffffff; direction:rtl; font-family:'Open Sans Hebrew',sans-serif; }
#page {
    width: 640px;
    height: 1579px;
    position: relative;
    margin: 0px auto 10px;
    background: url(../images/background.jpg) no-repeat;
}
#ref { width:640px; height:1250px; position:absolute; top:0; left:0; background:url('../../_design/Mobile.png') no-repeat; opacity:.3; }

/* --------------------------------  CONTENT  -------------------------------- */

#copyright {
    width: 640px;
    position: relative;
    margin: 0px auto 10px;
    opacity: 1;
}
#copyright #twisted { width:63px; height:14px; float:left; background:url('../images/twisted.png') no-repeat; margin:0px 20px 15px; }

/* --------------------------------  TYPOGRAPHY  -------------------------------- */
#page #content h1 {
    font-size: 45px;
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
    text-align: center;
    line-height: 53px;
    letter-spacing: -.5px;
    position: absolute;
    top: 12px;
    right: 2px;
}


#page #content h1 span{
    display: block;
    font-size: 81px;
    line-height: 86px;
    /* font-weight: 600; */
}

#page #content p {
    position: absolute;
    top: 250px;
    width: 550px;
    text-align: center;
    left: 44px;
    color: #FFFFFF;
    font-size: 30px;
}


#page #content p span{
    font-weight: 600;
}



/* --------------------------------  FORM  -------------------------------- */
#page #sidebar {
    width: 562px;
    height: 495px;
    position: absolute;
    top: 520px;
    left: 35px;
    background: url("../images/sidenav_mob.png") no-repeat;
}
#page #sidebar #form {
    width: 562px;
    height: 470px;
    position: absolute;
    top: 1px;
    left: 0px;
    z-index: 51;
}
#page #sidebar #form form { width:530px; height:400px; position:absolute; top:112px; left:0px; }
#page #sidebar #form h4 { position:relative; margin:31px 10px 0 0; font-size:2.25em; font-weight:600; color:#ffffff; text-align:center; line-height:1em; letter-spacing:-.2px; }
#page #sidebar #form h6 { position:relative; margin:5px 8px 0 0; font-size:1.4em; font-weight:400; color:#ffffff; text-align:center; line-height:1.2em; letter-spacing:-.1px; }
#page #sidebar #form .inf {color: white; text-align: center; font-size: 1.2rem;}

#page #sidebar #preloader { width:270px; height:50px; position:absolute; top:155px; left:120px; display:none; opacity:0; z-index:52; }
#page #sidebar #preloader h4 { font-size:1.7em; font-weight:600; color:#ffffff; text-align:center; line-height:1em; letter-spacing:-.5px; }
#page #sidebar #preloader img { width:30px; height:32px; position:absolute; top:-1px; left:228px; }

#page #sidebar #thanks { width:328px; height:70px; position:absolute; top:120px; left:106px; z-index:53; }
#page #sidebar #thanks h4 { font-size:1.7em; font-weight:600; color:#ffffff; text-align:center; line-height:1.4em; letter-spacing:-.5px; }
#page #sidebar #thanks h6 { font-size:1.4em; font-weight:400; color:#ffffff; text-align:center; line-height:1.1em; letter-spacing:-.5px; }

.form-input { width:460px; height:56px; position:absolute; left:64px; }
.form-input label { font-size:1.48em; font-weight:400; font-style:normal; color:#ffffff; position:absolute; top:7px; left:350px; letter-spacing:-0.01em; }
.form-input input {
	background:#ffffff;
	position:absolute;
	top:0;
	left:0;
	border:none;
	color:#00367a;
	font-size:1.6em;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:-0.01em;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-moz-box-shadow:inset 2px 2px 3px rgba(4,37,74,.5);
   -webkit-box-shadow:inset 2px 2px 3px rgba(4,37,74,.5);
   box-shadow:inset 2px 2px 3px rgba(4,37,74,.5);
}
.form-input select {
	position:absolute;
	border:none;
	color:#00367a;
	font-size:1.6em;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:-0.01em;
	background-color:transparent;
}
.select-style {
	width:336px;
	height:47px;
	background-color:#ffffff;
    background:#ffffff url("../images/select-icon.png") no-repeat 5px 50%;
	position:absolute;
	top:0;
	left:0;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-moz-box-shadow:inset 2px 2px 3px rgba(4,37,74,.5);
	-webkit-box-shadow:inset 2px 2px 3px rgba(4,37,74,.5);
	box-shadow:inset 2px 2px 3px rgba(4,37,74,.5);
}
.select-style.prefix { width:120px !important; }
.select-style select {
	border:none;
    box-shadow:none;
    background-color:transparent;
    background-image:none;
    -webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.select-style select:focus { outline:none; }
#name-field { top:24px; }
#phone-field { top:96px; }
#city-field { top:170px; }
#kupa-field { top:239px; }
.select-style.prefix.kupa {	width: 337px !important;}
.select-style.prefix.kupa #member {width: 331px;height: 47px;}
.kupa-label {width: 8rem;right: -7px;}


#fullname_txt { width:320px; height:45px; direction:rtl; text-align:right; padding:2px 8px; }
#prefix_txt { width:120px; height:45px; top:4px; left:0px; direction:rtl; text-align:right; padding:1px 4px 3px; }
#phone_txt { width:190px; height:45px; left:130px; direction:ltr; text-align:left; padding:3px 8px 1px; }
#city_txt { width:320px; height:45px; direction:rtl; text-align:right; padding:2px 8px; }
/*#member { width:12px; height:12px; top:3px; right:2px; position:absolute; color:#000000; direction:rtl; text-align:right; font-size:12px; background-color:transparent; }*/
.squaredFour {
    width: 222px;
    position: absolute;
    top: 231px;
    left: 180px;
}
.squaredFour small {
    position: absolute;
    top: -3px;
    left: 33px;
    font-size: 19px;
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 0em;
}
.squaredFour label {
	cursor:pointer;
	position:absolute;
	width:18px;
	height:18px;
	top:2px;
	border-radius:2px;
	background:#ffffff;
}
.squaredFour label:after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
	content:'';
	position:absolute;
	width:10px;
	height:4px;
	background:transparent;
	top:4px;
	left:2px;
	border:3px solid #004380;
	border-top:none;
	border-right:none;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.squaredFour label:hover::after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter:alpha(opacity=30);
	opacity:0.5;
}
.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
}

#submit_btn {
	width:130px;
	height:55px;
	position:absolute;
	top:331px;
	left:4px;
	padding:0;
	background-color:#f1841f;
	border:none;
	color:#ffffff;
	font-size:2.4em;
	font-weight:600;
	font-style:normal;
	text-align:center;
	line-height:1.3em;
	letter-spacing:0em;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
#submit_btn:hover, #submit_btn:active { background-color:#00a651; }
.ui-autocomplete { font-size:14px; text-align:right; direction:rtl; }
#copyright small {
    position: absolute;
    width: 330px;
    top: -7px;
    right: 49px;
}
